Pre-fill devices supported when submitting to the App World?

Hello

My application is compatible with all the devices of BBOS5 +, but whenever I release an update that I need to re - check all the device options supported on the supplier portal.  Is it possible to include this information in the bundle?  What will happen if I chose 0 devices?

In addition, can users on devices that are running an operating system not supported (older) view/download my application if I chose a minimum requirement of OS?

Thank you

Paul

Advertisement

thepaolo wrote:

(1) is it possible to include this information in the bundle?

(2) what would happen if I chose 0 devices?

(3) in addition, can users on devices that are running an operating system not supported (older) view/download my application if I chose a minimum requirement of OS?

(1) not at all, unfortunately

(2) you must select at least 1 device. In general, if you select a device, only users with this device will see your app.

(3) n ° using App World your application based on OS minimum and selected devices.

Example: you select minimum OS5.0 supported and all devices - only users with devices OS5.0 will see your app

Tags: BlackBerry Developers

Similar Questions

Maybe you are looking for


HashFlare